Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 05:21:50 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr">Dear Team,<div><br></div>
<div>Still Nobody will contact me to collect the RTN</div>
<div><br></div>
<div>Just for your information</div>
<div>- I got the first sms from your team about the acceptance of RTN on last Feb 8th. Finished more than one and half month still nothing will happened</div>
<div>- I requested 3 times in your customer care number to collect the RTN , Every Time I got new sms but nothing will updated</div>
<div><br></div>
<div>So please let me know what I need to do to collect my RTN package</div>
<div><br></div>
<div>SAFEER</div>
<div>0506061059</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 15, 2021 at 9:47 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Safeer,<br><br>
</div></div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your address and contact number to our courier team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142785